@charset "UTF-8";

/* tabBox
--------------------------------------------------------*/
#tabBox {
    position:relative;
    line-height:0px;
    }

/* changeTab
--------------------------------------------------------*/
#changeTab {
    background: transparent;
    position: relative;
    top:0;
    z-index:2;
    }

#changeTab h3 {
    float:left;
    height:29px;
    font-size:14px;
    line-height:1;
    font-weight:bold;
    padding:0 14px;
    border-top:1px solid #dedede;
    border-right:1px solid #dedede;
    border-bottom:1px solid #fff;
    border-left:1px solid #dedede;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px 4px 0px 0px;
    background:#edeceb;
    cursor:pointer;
    }

#changeTab h3.active {
    background:#fff;
    border-bottom:1px solid #fff;
    }

#changeTab h3 a {
    line-height:29px;
    vertical-align:middle;
    text-decoration:none;
    }

#changeTab h3.active a {
    color:#777;
    }

#changeTab h3.active a:hover {
    filter: alpha(opacity=100);
    -moz-opacity:1;
    opacity:1;
    text-decoration:none;
    }

#changeTab p {
    float:left;
    height:24px;
    }
